Subject: Re : [EDUC]Génération Z : des connaissances superficielles
From: Sylvain Pourieux <[email-masked]>
To: [email-masked]
Date: Fri, 13 Apr 2012 12:08:44 +0200
List-Id: <educ.april.org>

Bonjour à tous,

reprise de l'échange avant les vacances ;-)

Le 6 avr. 12 à 16:58, [email-masked] a écrit :

>
> ----- Sylvain Pourieux <[email-masked]> a écrit :
>
>
>> Quitte à profiter des liens en bas d'article sur le Figaro, en bas de
>> l'article mentionné ci-dessus se trouve un lien vers "Le CNNum se
>> penche sur l'usage du numérique à l'école".
>>
>> ... qui se termine par "Un enjeu pédagogique et économique" ... et la
>> boucle est bouclée, une fois de plus (et ici, avec la forme).
>
> Et oui ; d'où la contradiction dans ton argumentaire. Dans le post
> auquel tu réponds je citais précisément le Conseil National
> du Numérique, dont les propos sont non seulement mensongers,
> mais les propositions reprises pratiquement à la lettre
> dans le projet de Fleur Pellerin, Vincent Peillon pour le PS,
> ainsi qu'à l'UMP (le CNN a fait suite à la remise d'un rapport au
> président de la République et à Eric Besson : conduite par Pierre
> Kosciusko-Morizet).
>
> Est-ce à l'industrie du divertissement du numérique d'orienter
> la politique éducative d'une République ?

Pas une seconde, et pas moins que n'importe quelle autre industrie,  
nous somme d'accord.
C'est ce que j'ai voulu dire avec ironie ... ça ne passe pas  
facilement par écrit, même si le
texte que j'évoque me paraît "transparent".
>
>
>> Je ne crois pas que le problème soit lié à l'usage du mot  
>> "numérique".
>> Un mot n'est qu'un mot, et si l'on décidait demain d'utiliser
>> "digital", "TIC" ou "grille-pain" à la place, ça ne changerait rien  
>> au
>> fond du problème.
>
> Un mot n'est pas qu'un mot. Les mots que l'on utilise, la langue que
> l'on parle, véhiculent des représentations mentales, culturelles,
> parfois des virus sémantiques à notre insu.

...

>> Le mot sert une idée,

Nous sommes donc d'accord.

>> et l'idée en question est connue de tous depuis
>> belle lurette
>
> Double contradiction dans ton propos.
>
> a) Dire que "c'est connu" depuis longtemps sous-entend l'idée que
> le phénomène n'est pas nouveau ; ce qui interdit de l'analyser
> dans sa spécificité, dans sa contemporanéité, en induisant un  
> renoncement ;

Je ne vois pas où est l'interdit, en tous les cas ni dans mes propos  
ni dans ma pensée.
Idem pour le renoncement.

> b) Dire que le "mot sert l'idée" occulte que le fait que le mot sert  
> aussi
> "l'idéologie". Or le mot "numérique" est aujourd'hui enrôlé par
> une idéologie.
>
> : la situation de l'Education Nationale, face à la
>> question des TIC et l'évolution qu'elles impliquent dans la société,
>> est absolument déplorable et gérée depuis trente ans selon
>> une logique exclusivement mercantile.
>
> Pas seulement. La logique purement mercantile de l'industrie
> du bâtiment pour laquelle les édifices scolaires sont également
> un marché est certes nuisible socialement, mais la question de
> l'informatique - et je rejoins totalement Stallman sur ce point -
> est au coeur de toutes nos libertés.
> Il ne s'agit pas simplement d'un simple enjeu mercantile.

J'ai écrit que la question était "gérée" selon une logique  
exclusivement mercantile,
rien d'autre. Et ça me pose un problème, comme à toi.

J'aurais même plutôt tendance à systématiquement éluder toute forme de  
mercantilisme
quand il est question d'éducation, mais ça n'engage que moi :-)

>>> Et si, les partis politiques n'ont pas répondu au questionnaire
>>> de l'April, c'est principalement dû à l'écran de fumée du concept
>>> numérique.
>>> Presque tous les partis ont leur commission numérique, qui  
>>> d'ailleurs
>>> reprennent pratiquement les recommandations de la Commission
>>> Nationale du Numérique - composée exclusivement de chefs  
>>> d'entreprises
>>> en communication.
>>
>> Rien de neuf là-dedans, donc (voir ci-dessus).
>
> Rien de neuf là-dedans implique un déni de réalité.

Tu me prêtes encore des intentions ou des idées. Ce que j'ai voulu  
dire, c'est que
la posture des politiques est le fruit d'une attitude qui n'a pas  
changé depuis 30 ans.
Ca n'implique pas que la situation actuelle soit figée depuis 30 ans ...

> Regarde ce qui
> se passe en Grèce, en Espagne, et ailleurs, et ce qui est en train
> de se passer en France.
>
> La crise financière que nous traversons c'est aussi la crise de
> l'économie rentière fondée pour une grande part sur une prétendue  
> économie
> de la connaissance.

Je pense être d'accord sur le principe.

Et je crois que ça n'est pas incompatible avec l'idée que tout ceci se  
dessine
depuis une trentaine d'années.

>>> Réfléchissez bien à tous au piège, après l'aveu généralisé de
>>> l'échec du B2i, d'un enseignement au numérique.
>>> Pensez-vous que ce sera les mêmes contenus qu'un enseignement
>>> de l'informatique ?
>>
>> Voilà bien l'une des questions que je veux -ne pas- me poser.
>> J'explique :
>>
>> Cela fait six ans que ma fille aînée va à l'école (une Ecole  
>> Numérique
>> Rurale qui ferait bien "cas d'école" ...) et cela fait six ans
>> que je vois, entends et lis des personnes s'interroger sur la même
>> question du "numérique". Dans le même temps, l'école en question
>> a été équipée à grands frais, et c'est bien le seul changement  
>> visible.
>
> Ah tiens quand on se rapproche du réel et que cela te touche de près,
> on entend un autre son de cloche.
> Relis tes propos, t'es en train de dire noir sur blanc que le
> numérique à l'école c'est du pipeau.

Pas la peine de me relire : "je me tue à vous le dire" ! C'est même ce  
qui
m'amène à fréquenter cette liste de diffusion.

>> Hormis l'équipement, tout est dans la même configuration "standard"
>> depuis six ans : virus, pannes récurrentes, dépenses récurrentes ...
>> Pour certains, un business bien rôdé.
>>
>> Ce business possède une grande force : il est factuel. Il ne se
>> fatigue pas à soulever des questions et se contente de fournir des
>> réponses.
>
> Tu es dans quel camp, celui du business (ici un micro-business)
> qui ne se pose pas de questions ou dans celui des citoyens qui
> posent des questions ?

D'après mon expérience personnelle, et malheureusement avec nombre
d'enseignants, je serais bien dans le camp des citoyens qui posent trop
de questions. D'où le point de vue que j'aborde à la fin de mon message.

>> Il est aussi efficace : il sait créer et entretenir une situation de
>> dépendance.
>
> Et naturellement, nous ne pouvons rien faire.
> Stallman a raté sa vie quoi ! Il n'a plus qu'à se flinguer :

Encore une fois, tu conclues des choses que je n'ai pas écrites, que  
je ne
pense pas et que je m'efforce de ne pas inspirer en général, au moins  
sur
une liste de diffusion. Je vais faire attention à ma façon de formuler  
les choses.

>> Il est opiniâtre. Si l'on arrive à le faire reculer d'un
>> côté il trouve
>> le moyen de s'imposer de l'autre : la vente liée, les licences,
>> l'obsolescence calculée, les lois anti-piratage, les formats de
>> fichiers ...
>> Et plus le temps passe, plus ses moyens deviennent imposants et
>> persuasifs.
>
> On a devant nous une convergence sans précédent.

Là encore, nous sommes d'accord.

>> Bien qu'ils soient de plus en plus sollicités par des "missions" en
>> marge de leur fonction initiale, les enseignants ne sont pas -encore-
>> des abrutis de travail incapables d'intégrer des notions nouvelles  
>> ou de
>> nouveaux outils sans qu'une réforme, un plan ministériel ou une
>> politique revendiquée par un quelconque candidat vienne leur dicter
>> leurs actes. Ils n'ont pas -à ce point- besoin que l'on réfléchisse à
>> leur place.
>
> Je ne suis pas d'accord. Jamais l'individualisme n'a été aussi
> grand dans le corps enseignant ; bien qu'on peut toujours d'attendre
> à un retour du refoulé.

L'individualisme est, je crois, une autre question. Je parle ici de  
pédagogie,
c'est à dire essentiellement "l'enseignant devant ses élèves" comme j'ai
cru comprendre que la question était abordée dans l'Education Nationale.

> Et contrairement à ce que tu dis, je pense qu'actuellement les
> enseignants sont abrutis au travail.

Oui, bon, je le pense aussi, mais si je balance tout d'un coup je vais  
passer
pour un tueur !..

>> Cela fait de nombreuses années qu'ils décrivent de façon très claire
>> le marasme dans lequel il doivent intégrer les TIC, et cela fait de
>> nombreuses années que la quasi intégralité des structures chargées de
>> les soutenir, conseiller, informer voire former dans le domaine
>> font intégralement le jeu des lobbies du "marché" de l'éducation.
>
> Je ne peux même pas laisser dire que cela fait de nombreuses années
> qu'ils décrivent le marasme dans lequel ils doivent intégrer les
> tiques.
> On est très peu à s'en soucier, une poignée de militants du Libre.

Dans l'optique "Education Nationale = business" je pensais aux moyens
attribués, essentiellement matériels, et aux formations liées à la  
prise en
compte de ces moyens par leurs utilisateurs. C'est une question sur  
laquelle
les enseignants ont en général un discours clair et plutôt unanime.

Quant aux structures, départementales, régionales ou nationales qui  
auraient
leur mot à dire dans la "gestion" de cette question, je suis bien  
placé pour
connaître leurs positions discutables. Si tu bois de la bière, on peut  
en discuter
pendant quelques heures.

> L'éthique elle n'est pas abordée.

Malheureusement, pratiquement jamais en effet.

>> De l'instituteur, déchargé pour effectuer la maintenance dans son
>> canton, au service du Rectorat chargé d'apporter un soutien à  
>> l'échelle
>> régionale, le système est absolument invariant. La sensibilisation  
>> des
>> chefs d'établissements ? La formation des enseignants ? Celle des
>> rares personnels embauchés dans certains établissements pour  
>> maintenir
>> le parc informatique ? Les préconisations régionales, avalisées
>> par des décideurs plus politiques que compétents ? Tout pareil.  
>> C'est-
>> à-dire à peu près pas grand chose. Ne reste plus, au moment de
>> décider, qu'à faire son choix sur l'étagère, en écoutant  
>> attentivement
>> les conseils du vendeur (qui ne sont pas forcément mauvais,
>> entendons-nous bien).
>
> Tous les militants du logiciel libre devraient militer pour qu'une
> loi généralise les logiciels libres dans l'éducation.

Il y a des militants du logiciel libre qui sont aussi des militants  
des libertés.
Ceux-la ont du mal à envisager une loi qui impose une solution quand  
le seul
bon sens devrait suffire à dicter à chacun ses actes, en la matière.  
Evidemment,
généraliser ne signifie pas imposer. Mais quand on réfléchit à la  
différence, alors
l'idée d'une loi devient moins pertinente me semble-t-il.

> Là encore, je partage totalement les propos de Richard Stallman :
>
> "Les activités éducatives, du moins celles qui sont assurées par des
> organismes étatiques, doivent enseigner uniquement les logiciels  
> libres
> (et donc ne devraient jamais conduire les élèves à utiliser un  
> programme
> non libre), et devraient enseigner les raisons civiques de promouvoir
> le logiciel libre. Enseigner un programme non libre revient à  
> enseigner
> la dépendance, ce qui est contraire à la mission de l’école.".

Sur ce point, je me permets de suggérer qu'il appartient à RMS, dans sa
mission d'évangélisation, de faire et/ou dire quelques "conneries" de  
temps
en temps. Je m'explique :

Sur le principe, je suis d'accord. Dans la pratique, c'est comme quand  
il
met une robe et se coiffe d'un plateau de disque dur pour se la jouer
"Saint Richard" : ça n'est pas pour de vrai, il ne faut pas prendre ça  
au pied
de la lettre. Il doit simplement pousser le bouchon pour qu'une partie  
de son
propos fasse mouche.

Ou alors, si l'école doit abandonner les programmes non libres,
demain matin on abandonne 90% des enseignement techniques
mettant en oeuvre de l'informatique. Et pour être cohérent,  on brûle
l'intégralité des manuels scolaires, on ne garde que Sésamaths et on  
écrit tout
le reste en partant d'une feuille blanche ... Pas exactement réaliste  
tout ça, même
si je suis d'accord avec le principe.

> Et comme le logiciel libre, c'est aussi la culture du code source,
> il importe également que l'on puisse également enseigner sous
> la forme d'une discipline scolaire, la science informatique
> dans tout le cursus ; au même titre qu'en primaire, des horaires
> sont réservés à l'initiation aux sciences avec la main à la pâte
> et que dans le secondaire on enseigne les sciences et les  
> mathématiques.

Voila, c'est ici que je décroche. L'idée ne me semble pas  
inintéressante, mais très
loin des problèmes auxquels nous faisons face, maintenant. En outre, le
logiciel libre n'est pas obligatoirement une fin en soi dans l'esprit  
de tous (et j'écris
ceci alors que j'ai fait le choix de ne travailler qu'avec eux, étant  
informaticien).
>
>> Personnellement, je me moque éperdument de ce que mes filles  
>> recevront
>> à l'école, au collège et au lycée en matière d'informatique et de
>> citoyenneté numérique ;
>
> La "citoyenneté numérique" - a part le fait que je ne sais même
> pas ce que cela recouvre réellement - m'apparaît, à travers
> la lecture des directives du ministère comme un pipeau de plus.

A travers les directives du ministère, je veux bien le croire. A  
travers les idées
de Stallman, il me semble que c'est un des enjeux capitaux de notre  
société.
Nous sommes d'accord.

> En revanche, je ne peux pas te laisser dire que l'obscurantisme
> contre la science informatique à l'école soit anodin.
> Dans ce cas, écris noir sur blanc que tu te fiches éperdument
> de ce que tes filles recevront à l'école en matière de français,
> de mathématiques, de physique, de biologie, d'arts plastiques,
> de musique, etc.
>
> Comme cela ce sera plus clair.

Ce que je peux dire c'est que depuis plus de 20 ans, j'ai le permis de  
conduire des
motos et des voitures, et je m'en sers tous les jours comme des  
millions de français.

Combien de mes concityoens automobilistes peuvent-ils me parler de  
Beau de Rochas ?
Combien emploient-ils  le terme "débrayer" à bon escient, plutôt que  
de le confondre
avec "embrayer", ce qui est pourtant une notion fondamentale de la  
conduite.

Combien savent-ils faire la différence entre une traction et une  
propulsion ?

Après un peu plus d'un siècle d'automobile, il reste des garagistes,  
des mécaniciens
du dimanche, même des gens qui construisent eux-mêmes leur proto pour  
participer à
des courses de côtes ... sans pour autant avoir jamais appris la  
mécanique à l'école.

Evidemment, sur le long terme se pose la question de la perte des  
savoirs, surtout
en informatique (en éléctronique essentiellement) ou ce sont des  
machines qui
conçoivent les machines.

Mais je le répète, on est loin, à mon sens, du problème auquel nous  
faisons face
aujourd'hui.

>> Mais j'ai du mal à trouver un rapport valable entre cette question et
>> la campagne présidentielle, le piège de l'enseignement au numérique
>> opposé à l'enseignement de l'informatique ou les organes  
>> multilatéraux
>> du néo-libéralisme, quand je vois ce que l'on peut et doit faire et
>> qui n'est pas fait, depuis si longtemps.
>
> Les liens sont pourtant évidents.

La présidentielle, c'est maintenant, et pour seulement 4 ans.

Si les liens sont évidents, il ne sont pas forcément valables pour  
autant, face à l'urgence
de la situation.

Il y a, en Lot et Garonne, un personnage qui, à lui seul est une  
véritable nuisance par
ses actions à l'encontre des logiciels libres dans l'éducation, alors  
même que le département
est un tissu de toutes petites communes rurales, pauvres et livrées à  
leur compte en termes
d'offres de service en informatique. Depuis des années ce gars a  
lutté, freiné des deux pieds
et empêché ou saboté des initiatives de municipalités pour améliorer  
la "situation du numérique"
dans des écoles.

Je ne crois pas une seconde que son action ait un quelconque lien avec  
le programme
numérique d'un candidat à la présidentielle, qu'il soit de droite, de  
gauche ou du milieu.
Je ne crois pas une seconde que le prochain président, quel qu'il soit  
et quels que soient ses
engagements, apporte une réponse efficace à la question qui nous  
préoccupe, et en tous les cas
pas avant deux ou trois ans.

Je crois par contre qu'il est possible d'agir, sur le terrain, et  
d'obtenir des résultats bien plus
rapidement.

Evidemment, je sors de nulle part avec mes gros sabots et je me  
permets de critiquer les
intentions de lobbying d'une personne qui a déjà passé de nombreuses  
années à agir sur le terrain,
je veux bien admettre que mon attitude paraisse désobligeante. Alors  
je vais essayer de résumer
mon point de vue d'une façon moins abrupte :

Depuis qu'il est question d'informatique dans l'éducation, à grande  
échelle, les "décideurs" n'ont
jamais vraiment été câblés pour répondre positivement à autre chose  
que le lobbying, exercé avec
toujours plus de moyens par de grandes entreprises que l'on connaît.  
Et ces moyens dépassent
largement tout ce que l'on peut essayer d'y opposer, jusqu'à  
maintenant en tous cas.

Une chose a changé toutefois : nous sommes aujourd'hui dans une ère de  
communication tous
azimuts, et cela influe énormément sur l'attitude des politiques, nous  
en avons convenu plus haut.

Et je pense que nous faisons une grosse erreur en utilisant à mauvais  
escient ces mêmes moyens
de communication. Pourquoi rentrer avec une mauvaise main dans le jeu  
du lobbying alors qu'il est
possible d'exploiter tout l'attirail de comm moderne pour simplement  
coordonner la multitude d'actions
(parfois impressionnantes) réalisées depuis longtemps sur le terrain  
par nombre d'acteurs expérimentés,
mais bien trop systématiquement isolés dans leur établissement, leur  
ville, leur département ou leur
académie ?

Quand je regarde la carte de France des déploiements d'Eole, je suis  
impressionné. Quand j'en
discute avec un technicien TICE d'une académie, il m'en parle du bout  
des lèvres parce que même s'il trouve
que le truc est super et qu'il s'en sert depuis des années, il doit le  
déployer "sous le manteau" à cause de
pressions hiérarchiques !.. Bon sang, communiquons !

L'April a déjà prouvé, avec candidats.fr, qu'il est possible d'agir  
sur tout le territoire, de coordonner et
d'obtenir des résultats. Pour rencontrer Rémi de temps en temps à  
Toulouse, je crois qu'il essaie d'aller dans
ce sens.

Je trouve cette approche pragmatique, cohérente avec le contexte  
actuel aussi bien qu'avec ce qui a déjà été
réalisé depuis parfois des années. Et puisqu'on a parlé plus haut de  
l'individualisme omniprésent de nos jours,
je pense que c'est aussi une belle façon de lui tordre le cou.

Bon, j'ai les doigts et le clavier qui brûlent ! Bonnes vacances à  
ceux qui en ont !

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ